@charset "utf-8";
.toptxt {
	background-color: #18578c;
	line-height: 35px;
	color: #fff;
	text-align: right;
}
.toptxt a {
	color: #FFF;
	display: inline-block;
	margin-left: 20px;
}
.toptxt a span {
	margin-right: 10px;
}
.logonav {
	height: 90px;
	display:flex;
	justify-content:space-between;
}
.logo{
	width:530px;
}
.nav{
	width:700px;
}
.banner{
	height:500px;
}

.title{
	text-align:center;
	margin-bottom:30px;
}
.title h3{
	font-size:24px;
	font-weight:normal;
	line-height:38px;
}
.title p{
	font-size: 16px;
	text-transform: uppercase;
	color: #666;
}
.maina .con ul{
	position:relative;
	display:flex;
	justify-content:space-between;
}
.maina .con ul li{
	width: 236px;
	position:relative;
	height: 350px;
	overflow:hidden;
}
.item_txt{
	width: 84%;
	height: 85px;
	padding: 20px 8% 20px 8%;
	position: absolute;
	bottom: 0;
	background-image: url(../images/item_txt_bg.png);
	transition: .4s;
	color: #FFF;
}
.maina .con ul li:hover .item_txt{
	height:125px;
	transition:.4s;
}
.item_txt h3{
	font-size:18px;
	margin-bottom:5px;
}
.item_txt p{
	font-size:14px;
	line-height:22px;
	height:66px;
	overflow:hidden;
	display:inline-block;
	margin-bottom:5px;
}
.mainb {
	background-image: url(../images/about_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 408px;
	padding-top: 85px;
	padding-bottom: 85px;
}
.mainb .aboutcon .title{
	color:#fff;
	text-align:left;
	margin-left:75px;
}
.mainb .aboutcon .title p{
	color:#fff;
	text-align:left;
}
.aboutcon{
	width: 715px;
	margin-left: auto;
	
}
.aboutcon .con{
	line-height: 28px;
	color: #FFF;
}
.mainc .con{
	display:flex;
	justify-content:space-between;
}
.newslist{
	width:660px;
}
.newslist ul li{
	font-size:12px;
	margin-bottom:25px;
}
.newslist ul li h4{
	font-size:16px;
	line-height:30px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.newslist ul li p{
	font-size:12px;
	line-height:28px;
}
.newslist ul li p span{
	display:inline-block;
	padding-right:8px;
}
.newslist ul li p span:last-child{
	margin-left:15px;
}
.newspic{
	width: 610px;
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
}
.newspic h3{
	font-size: 18px;
	line-height: 55px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background-image: url(../images/item_txt_bg.png);
	position:relative;
	bottom:0;
	width:100%;
}

.smain_sort{
	text-align: center;
}
.smain_sort ul li{
	display: inline-block;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 40px;
	background-color: #f1f1f1;
	font-size: 18px;
	cursor: pointer;
}
.smain_sort ul li a{
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	transition:.4s;
}
.smain_sort ul li a:hover{
	background-color: #1b578b;
	color: #FFF;
	transition:.4s;
}
.son{
	background-color: #1b578b;
	color: #FFF;
}
.news_item{
	padding: 20px;
	transition: .4s;
	cursor: pointer;
	margin-bottom: 5px;
}
.news_item:hover{
	-moz-box-shadow: 0px 0px 10px #888888; /* 老的 Firefox */
	box-shadow: 0px 0px 10px #888888;
	transition:.4s;
}
.news_item:nth-child(2n){
	background-color:#f1f1f1;
}
.news_item_txt{
	width: 960px;
}
.news_item_txt h2{
	font-size: 18px;
	font-weight: normal;
	line-height: 35px;
}
.news_item_txt p{
	line-height: 22px;
	color: #777;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.news_item_date{
	text-align: center;
	width: 90px;
	margin-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ddd;
	padding-left: 20px;
}
.news_item_date em{
	font-size: 26px;
	display: block;
	line-height: 35px;
	font-style: normal;
}
.piclist{
	display:flex;
	justify-content:space-between;
}
.piclist li{
	width:300px;
	margin-bottom:30px;
}
.piclist li h4{
	font-size:16px;
	background-color:#f1f1f1;
	line-height:45px;
	padding-left:20px;
	padding-right:20px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}



.footer{
	background-color: #18578c;
	padding-top: 45px;
	color: #FFF;
}
.footer .wrap{
	display:flex;
	justify-content:space-between;
}
.footera{
	width:500px;
}
.footerb{
	padding-bottom: 45px;
	width:500px;
	display:flex;
	justify-content:space-between;
}
.footerb .qrd{
	width:135px;
}
.footerb_txt{
	width:350px;
	padding-top:10px;
}
.footerb_txt h1{
	font-size:18px;
	margin-bottom:20px;
}
.footerb_txt p{
	padding-left:10px;
}
.footercopy{
	line-height: 35px;
	background-color: #1a466c;
	height: 35px;	
}
.footercopy a{
	color:#fff;}
